package Plugins::SmartMix::PlayerSettings;

use strict;
use base qw(Slim::Web::Settings);

use Slim::Utils::Prefs;

my $prefs = preferences('plugin.smartmix');

sub name {
	return 'PLUGIN_SMARTMIX';
}

sub prefs {
	return ($prefs->client($_[1]), 'neverStopTheMusic', 'localOnly');
}

sub page {
	return 'plugins/SmartMix/player.html';
}

sub needsClient {
	return 1;
}

1;